Loading...
Searching...
No Matches
Opm::Properties::TTag::FlowGasWaterProblem Struct Reference

Specialized type tag for gas-water simulations. More...

`#include <TTagFlowProblemGasWater.hpp>`

## Public Types

using | InheritsFrom = std::tuple<FlowProblem>

## Detailed Description

Specialized type tag for gas-water simulations.

All properties are otherwise the same as for the regular FlowProblem.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/TTagFlowProblemGasWater.hpp